SHRED(1)

NAVN
shred - overskriv en fil for at skjule dets indhold, og valgfrit slette det

SYNOPSIS
shred [FLAG]... FIL...

BESKRIVELSE

Overskiv de angivne FILer gentagne gange for at gøre det sværere for selv meget dyrt genoprettelsesudstyr at genskabe data.

Hvis en FIL er -, så makulér standard-ud.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-f, --force
    ændr om nødvendigt rettigheder for at tillade skrivning

-n, --iterations=N
    overskriv N gange i stedet for det normale (3)

--random-source=FIL
    læs tilfældige byte fra FIL

-s, --size=N
    makulér dette antal byte (endelser som K, M, G accepteres)

-u  deallokér og fjern fil efter overskrivning

--remove[=HVORDAN]
    som -u, men giv mulighed for at vælge HVORDAN der skal slettes; se nedenfor

-v, --verbose
    vis fremskridt

-x, --exact
    rund ikke filstørrelser op til den næste fulde blok;

    dette er forvalg for ikke-regulære filer

-z, --zero
    overskriv til slut med nuller for at skjule makulering

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Slet FILer hvis --remove (-u) er angivet. Standardhandlingen er, ikke at fjerne filerne, fordi det er almindeligt at behandle enhedsfiler som /dev/hda, og disse filer bør normalt ikke fjernes. Den valgfri parameter HVORDAN angiver hvordan en katalogindgang skal fjernes: "unlink" => brug et standardkald til unlink. "wipe" => slør også først bytene i navnet. "wipesync" => synkronisér også hver sløret byte til disken. Standardtilstanden er "wipesync", men bemærk at den kan være tidskrævende.

FORSIGTIG: shred antager at filsystemet og udstyret overskriver data på stedet. Selvom dette er normalt, så fungerer mange platforme anderledes. Sikkerhedskopier og spejle kan også indeholder kopier, der ikke kan fjernes, og medføre at en »shreddet« fil kan gendannes senere. Se GNU coreutils-manualen for detaljer.

FORFATTER
Skrevet af Colin Plumb.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/shred>
eller lokalt tilgængelig via: info '(coreutils) shred invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.